/* 全般設定 */
* {padding:auto; margin:auto;}

body {text-align:center;color:#000000;background:#ffffff; font-size:12px; line-height:140%;}
table {width:100%; font-size:12px; border-collapse:separate;}
table tr {vertical-align:top;}
td.m {vertical-align:middle;}
tr.bc {background-color:#ffffbbc;border-bottom: 2px solid #000000;}
th {background:#fff url('blogtitle.jpg');color:#ffffff; font-weight:bold; padding:5px;}
th a{color:#f982bd;}

/* 全般的なリンクの設定 */
a {color:#333399; text-decoration:none; font-weight:normal;}
a:hover {color:#6699ff;}

/* リスト表示の設定 */
ul {margin-left:0px; padding:3px; padding-left:24px; list-style:decimal outside; text-align:left;}
li {margin:0px; padding:0px; list-style:square outside; color:#2F5376;}

/* 一般タグの設定 */
h1 {background:url(blogtitle.jpg) ;text-align:left; color:#ffffff; padding:11px 11px 11px 60px; vertical-align:middle;font-size:18px;}
h2 {margin: 10px 0px;padding: 10px;border-left: 5px  solid #333399; border-bottom: 1px solid #333399; text-align:middle;font-size:14px;}
h3 {text-align:left; color:#000; padding:11px 11px 11px 60px; vertical-align:middle;font-size:14px;}
h4 {bgcolor:#ffffbbc; margin: 10px 10px 10px 0px;padding: 10px;border-left: 5px  solid #9b9bff;border-bottom: 1px solid #9b9bff;text-align:left;}
h5 {bgcolor:#ffffbbc; margin: 10px 10px;padding: 10px;border-left: 5px  solid #00ff00;border-bottom: 1px solid #bcbcbc;text-align:left;}
h6 {background:url(th.jpg) ;text-align:left; color:#ffffff; padding:11px 11px 11px 60px; vertical-align:middle;font-size:14px;}
#wrapper {
 width: 90%;
 background: #fff url(leftline.jpg) top left repeat-y;
}

#container {
 background: url(rightline.jpg) top right repeat-y;
}
#mainbody {width:900px; margin:0px auto; background:#ffffff;text-align:left;}
/* ヘッダーブロックの定義 */
#navi {height:23px;}
#navi a {color:#fff; text-decoration:none; font-weight:bolder; font-size:13px; padding-top:3px; letter-spacing:3px; background:#000000 url('naviback1.jpg') repeat; text-align:center; display:block; text-transform:uppercase; height:20px;}
#navi a:hover {background:#000000 url('naviback2.jpg') repeat; color:#000; padding-top:0px;}

#dropmenu {position:absolute; border-left:1px solid #bcbcbc;border-right:1px solid #bcbcbc;  border-bottom:1px solid #bcbcbc; font:boder 12px Verdana; z-index:100;}
#dropmenu a{width:100%; display:block; text-indent:3px; text-align:left;border-bottom: 1px solid #ffffbbc;text-decoration:none; font-weight:normal;padding-top:5px;}
#dropmenu a:hover{background:#fff url('naviback2.jpg') repeat; color:#ffffff; padding-top:5px;}

/* 左ブロックの定義 */
#leftcolumn {width:170px;}
/*左ブロックタイトルの定義*/
#leftcolumn .blockTitle {background:#fff url('naviback2.jpg');color:#ffffff; font-weight:bold; padding:2px 5px;}
/*左ブロックコンテンツの定義*/
#leftcolumn .blockContent {padding:5px; line-height:140%;}

/* メインメニューの定義 */
#mainmenu a {margin:0px; padding:4px;}
#mainmenu a:hover {text-decoration:underline;}
#mainmenu a.menuTop {padding-left:10px;}
#mainmenu a.menuMain {padding-left:10px;}
#mainmenu a.menuSub {padding-left:25px;}

/* ユーザメニューの定義 */
#usermenu a {margin:0px; padding:4px 10px;}
#usermenu a:hover {text-decoration:underline;}
#usermenu a.menuTop {padding-left:10px;}
#usermenu a.highlight {background:#ffcccc;}

/* 中央ブロックの定義 */
#centercolumn {padding:0px 5px;}

/* 中央-中央ブロックの定義 */
#centerCcolumn {padding:0px 3px 1px 3px;}
#centerCcolumn .blockTitle {background:#fff url('blogtitle.jpg');color:#ffffff; font-weight:bold; padding:10px 45px; height:19px;}
#centerCcolumn .blockContent { padding:3px; margin-bottom:5px; line-height:140%;}

/* 中央-左ブロックの定義 */
#centerLcolumn {width:50%; padding:0px 3px;}
#centerLcolumn .blockTitle {background:#fff url('blogtitle.jpg');color:#ffffff; font-weight:bold; padding:10px 45px; height:19px;}
#centerLcolumn .blockContent { padding:3px; margin-bottom:5px; line-height:140%;}

/* 中央-右ブロックの定義 */
#centerRcolumn {width:50%; padding:0px 3px;}
#centerRcolumn .blockTitle {background:#fff url('blogtitle.jpg');color:#ffffff; font-weight:bold; padding:10px 45px; height:19px;}
#centerRcolumn .blockContent { padding:3px; margin-bottom:5px; line-height:140%;}

/* メインコンテンツの定義 */
#content {text-align:left; padding:0px 8px;}

/* 右ブロックの定義 */
#rightcolumn {width:170px;}
#rightcolumn .blockTitle {background:#fff url('blogtitle.jpg'); color:#ffffff; font-weight:bold; padding:5px;}
#rightcolumn .blockContent {padding:5px; line-height:140%;}

/* フッタブロックの定義 */
#footer {text-align:left; background:#fff url('footer.jpg'); color:#ffffff; padding:10px; line-height:150%;}
#footerbar a{ color:#336699;}
/* フォーラムなどの外枠 */
.outer {border:1px solid #999999;}
/* フォーラムなどの投稿情報欄 */
.head {background:#cccccc; padding:5px; font-weight:bold;}

/* フォーラムなどの交互に色が変わる部分 */
.even {background:#eeeeee; padding:5px;}
.odd {background:#f9f9f9; padding:5px;}
/* フォーラムなどのフッター */
.foot {background:#cccccc; padding:5px; font-weight:bold;}

tr.even td {background:#eeeeee; padding:5px;}
tr.odd td {background:#f9f9f9; padding:5px;}

/* 最新ニュースの枠 */
.item {}
/* 最新ニュースのタイトルバー */
.itemHead {bgcolor:#f59b00; margin: 10px 0px;padding: 10px;border-left: 5px  solid #f59b00;border-bottom: 1px solid #f9c500;text-align:left;font-size:14px;}
/* 最新ニュースの投稿情報欄 */
.itemInfo {text-align:right; padding:3px; background:#efefef;}
/* 最新ニュースのタイトルの設定 */
.itemTitle a {font-size:120%; font-weight:normal; font-variant:small-caps; }
/* 最新ニュースの投稿者 */
.itemPoster {font-size:90%;}
/* 最新ニュースの投稿日 */
.itemPostDate {font-size:90%;}
/* 最新ニュースのステータス */
.itemStats {font-size:90%;}
/* 最新ニュースのコンテンツ部分 */
.itemBody {padding:10px;}
.itemText {margin-top:5px; margin-bottom:5px; line-height:150%;}
/* 最新ニュースの1文字目 */
.itemText:first-letter {}
/* 最新ニュースのフッター */
.itemFoot {text-align:right; padding:3px; background:#efefef;}
.itemAdminLink {font-size:90%;}
.itemPermaLink {font-size:90%;}


div.errorMsg {background:#ffcccc; text-align:center; border-top:1px solid #ddddff; border-left:1px solid #ddddff; border-right:1px solid #aaaaaa; border-bottom:1px solid #aaaaaa; font-weight:bold; padding:10px;}
div.confirmMsg {background:#ddffdf; color:#136c99; text-align:center; border-top:1px solid #ddddff; border-left:1px solid #ddddff; border-right:1px solid #aaaaaa; border-bottom:1px solid #aaaaaa; font-weight:bold; padding:10px;}
div.resultMsg {background:#cccccc; color:#333333; text-align:center; border-top:1px solid silver; border-left:1px solid silver; font-weight:bold; border-right:1px solid #666666; border-bottom:1px solid #666666; padding:10px;}

/* Xoopsコードを記述する部分 */
div.xoopsCode {background:#ffffff; border:1px inset #000080; padding:0px 6px 6px 6px;}

/* 引用部分の定義 */
div.xoopsQuote {background:#ffffff; border:1px inset #000080; padding:0px 6px 6px 6px;}

.comTitle {font-weight:bold; margin-bottom:2px;}
.comText {padding:2px;}
.comUserStat {font-size:10px; color:#2f5376; font-weight:bold; border:1px solid silver; background:#ffffff; margin:2px; padding:2px;}
.comUserStatCaption {font-weight:normal;}
.comUserStatus {margin-left:2px; margin-top:10px; color:#2f5376; font-weight:bold; font-size:10px;}
.comUserRank {margin:2px;}
.comUserRankText {font-size:10px; font-weight:bold;}
.comUserRankImg {border:0px;}
.comUserName {}
.comUserImg {margin:2px;}
.comDate {font-weight:normal; font-style:italic; font-size:smaller;}
.comDateCaption {font-weight:bold; font-style:normal;}

/* フッターのリンクの色 */
.ft01 a {color:#bddeff;}